<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:id="@+id/containerWrapper"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical">

    <View
        android:id="@+id/divider"
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:layout_marginLeft="@dimen/game_detail_item_horizontal_padding"
        android:layout_marginRight="@dimen/game_detail_item_horizontal_padding"
        android:background="@color/EDEDED"
        android:visibility="gone" />

    <RelativeLayout
        android:id="@+id/container"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="@dimen/game_detail_item_horizontal_padding"
        android:layout_marginRight="@dimen/game_detail_item_horizontal_padding"
        android:background="@drawable/bg_shape_f8_radius_5"
        android:paddingLeft="13dp"
        android:paddingTop="4dp"
        android:paddingRight="13dp"
        android:paddingBottom="4dp">

        <ImageView
            android:id="@+id/iconIv"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:src="@drawable/gamedetail_notice_icon" />

        <ImageView
            android:id="@+id/arrowIv"
            android:layout_width="12dp"
            android:layout_height="20dp"
            android:layout_alignParentRight="true"
            android:layout_centerVertical="true"
            android:src="@drawable/ic_arrow_gray" />

        <com.gh.gamecenter.common.view.MarqueeView
            android:id="@+id/gamedetail_item_notice"
            android:layout_width="match_parent"
            android:layout_height="30dp"
            android:layout_alignParentRight="true"
            android:layout_centerVertical="true"
            android:layout_marginLeft="4dp"
            android:layout_marginRight="20dp"
            android:layout_toLeftOf="@id/arrowIv"
            android:layout_toRightOf="@id/iconIv"
            app:mvAnimDuration="1000"
            app:mvInterval="3000"
            app:mvSingleLine="true"
            app:mvTextColor="@color/fuli_detail"
            app:mvTextSize="13sp" />
    </RelativeLayout>

</LinearLayout>